Subject: Override letter for ABB
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 04:38:00 -0800 (PST)

Peter, 

I can't recall if I've sent you this override letter before.  Essentially, it 
is a letter which is in effect for as long as the equipment is owned by 
E-Next Generation, but which ceases to be effective once the equipment is 
assigned to a third party.   We will need something along the same line for 
the ABB equipment.  If you can send me a redline of the final form of the 
ABB  facility agreement against the master, we can discuss how to proceed.

Thanks,

Kay